# AccountResource (sshj 0.4.0 API)
Date: 2011-06-06

## net.schmizz.sshj.userauth.password
Class AccountResource

    java.lang.Object
      net.schmizz.sshj.userauth.password.Resource<String>
          net.schmizz.sshj.userauth.password.AccountResource

    public class AccountResource

extends Resource<String>

Constructor Summary
`AccountResource(String user, String host)`

Method Summary

Methods inherited from class net.schmizz.sshj.userauth.password.Resource
`equals, getDetail, hashCode, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### AccountResource

    public AccountResource(String user,
                           String host)

Copyright © 2009-2011. All Rights Reserved.